{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "B": "minecraft:blue_ice",
    "I": "minecraft:iron_ingot",
    "R": "acesbs:raw_entropy"
  },
  "pattern": [
    "IRI",
    "IBI",
    "III"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:entropic_stabilizer"
  }
}